k4dirstat(1)

NAME
k4dirstat - Directory statistics

SYNOPSIS
k4dirstat [Qt-options] [KDE-options] [File]

DESCRIPTION
This manual page documents briefly the k4dirstat application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Shows where all your disk space has gone and helps you clean it up.

OPTIONS

  Arguments:

Dir/URL
    Directory or URL to open

  Generic Options
--help Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Qt options:

--display displayname
    Use the X-server display displayname.

--session sessionId
    Restore the application for the given sessionId.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols count
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    tells Qt to never grab the mouse or the keyboard.

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override.

--sync
    switches to synchronous mode for debugging.

--fn, --font fontname
    defines the application font.

--bg, --background color
    sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground color
    sets the default foreground color.

--btn,--button color
    sets the default button color.

--name name
    sets the application name.

--title title
    sets the application title (caption).

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle inputstyle
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespotandroot.

--im XIM-server
    set XIM server.

--noxim
    disable XIM.

--reverse
    mirrors the whole layout of widgets.

--stylesheet file.qss
    applies the Qt stylesheet to the application widgets

--graphicssystem system
    use a different graphics system instead of the default one, options are raster and opengl (experimental)

  KDE options:

--caption caption
    Use caption as name in the titlebar.

--icon icon
    Use icon as the application icon.

--config filename
    Use alternative configuration file.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style style
    sets the application GUI style.

--geometry geometry
    sets the client geometry of the main widget - see man X for the argument format (usually WidthxHeight+XPos+YPos)

AUTHOR
k4dirstat was written by Stefan Hundhammer <sh@suse.de> and Joshua Hodosh <kdirstat@grumpypenguin.org>
Please report bugs to kdirstat@grumpypenguin.org.
This manual page was prepared by Jerome Robert <jeromerobert@gmx.com> for the Debian GNU/Linux system (but may be used by others).